package com.ruoyi.cai.enums.user;

import lombok.Getter;

@Getter
public enum UserErrorLogHomeIndexEnum {
    VIDEO("video","直播"),
    OTHER("other","其他"),
    ;
    private final String code;
    private final String name;

    UserErrorLogHomeIndexEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }
}
